﻿.input-text-large {
    height: 37px;
    font-size: 15px;
}

.hero-header {
    text-align: center;
    height: 90px;
    background-image: url(http://opalang.org/img/texture-grunge-black-gradient.png);
    background-repeat: repeat-x;
    margin-bottom:20px;
}

.hero-header .page-header {
    border:0 none;
}

.page-header h1 {
    color: #fff;
}

.hero-unit input {
     font-size:18px;
     line-height:18px;
     height:18px;
     text-align:center;
}
.hero-unit label {
    font-size:18px;
}